recovery:
  state:
    round: 718
    hash: "ee93ac2485b180f56151d7be7f43faa9efab76deb9e6f92e65d65fe034162cb1167f034e1354f5a703774ff215fd86e7"
    timestamp: "2025-12-05T15:25:00.334532Z"
  bootstrap: null
  package: null
  stream: null
